Imagick::embossImage
Imagick::equalizeImage
The Imagick class
PHP Manual

# Imagick::enhanceImage

(No version information available, might be only in CVS)

Imagick::enhanceImage — Improves the quality of a noisy image

### Description

bool Imagick::enhanceImage ( void )
Warning

This function is currently not documented; only its argument list is available.

Applies a digital filter that improves the quality of a noisy image.

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::embossImage
Imagick::equalizeImage
The Imagick class
PHP Manual